Subject: Re: bandwidth (and other support) required for multicast

From: Vernon Schryver <[email-masked]>
Date: Thu, 29 Mar 2001 19:57:29 -0700 (MST)

> From: "Ole J. Jacobsen" <[email-masked]>

> ...
> However..... it now appears that the Real people have a new business
> model. The player is no longer free, but part of some stupid subscription
> service which allows "Access to the audio broadcast of every Major League
> Baseball game this season..." and all sorts of other nonsense that I
> can do without. 

As opposed to the unending stream of unsolicited bulk advertising
email sent to all manner of addresses, including mail I've seen
them send to computers that did not and could never have used any
RealNetworks software becaues they had no video or sound hardware?

Some of us scruple to deal with spammers, forever.

For another view, see http://mail-abuse.org/cgi-bin/show_listing.cgi?757

Vernon Schryver    [email-masked]